@charset "utf-8";

/*==================================
	MAIN
===================================*/
.slider {
    position: relative;
    z-index: 1;
    height: 100vh;
    overflow: hidden;
}

.slider .slick-list,
.slider .slick-track,
.slider .slick-slide,
.slider .slick-slide > div {
    height: 100%;
}


.slider-item01 {
    background:url(../images/main.jpg);
}

.slider-item {
    width: 100%;
    height:100vh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

ul{
	margin:0;
	padding: 0;
	list-style: none;
}
.wrapper{
	position: relative;
}

@media screen and (max-width: 750px) {
/*==================================
	MAIN
===================================*/
.slider {
    position:relative;
	z-index: 1;
	height: 50vh;
}
.slider-item01 {
    background:url(../images/main_sp.jpg);
}

.slider-item {
    width: 100%;
    height:100vh;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
}
ul{
	margin:0;
	padding: 0;
	list-style: none;
}
.wrapper{
	position: relative;
}
}


